ul#css3menu1{
	margin: 10PX 0 0 0;
    list-style:none;padding:0;background-color:#dedede;border-width:0px; border-color:#5f5f5f;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
ul#css3menu1 ul{
    width: 250px;
    list-style:none;padding:0;background-color:#dedede;border-width:0px; border-color:#5f5f5f;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
ul#css3menu1 ul{
	display:none;position:absolute;left:100%;top:0;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;background-color:#FFFFFF;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;padding:0 10px 10px;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;}
ul#css3menu1 li:hover{
	z-index:3;}
ul#css3menu1 ul ul{
	position:absolute;left:100%;top:0;}
ul#css3menu1{
	font-size:0;z-index:3;position:relative;display:block;float:left;padding:0;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 18px Trebuchet MS;color:#000000;text-shadow:#FFF 0 0 1px;cursor:pointer;padding:10px;background-color:#FFFFFF;border-width:1px 0 0 0;border-style:solid;border-color: white;}
ul#css3menu1 ul li{
	float:none;margin:10px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:4px;background-color:#FFFFFF;background-image:none;border-width:0;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;font:bold 18px Tahoma;color:#000;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#FFFFFF;border-color: white;border-style:solid;color:#000000;text-shadow:#FFF 0 0 1px;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 ul span{
	padding-right:12px;}
ul#css3menu1 > li.switch{
	display:none;
    cursor:pointer;
    width:40px;
    height:40px;
    padding: 10px;
}
ul#css3menu1 > li.switch:before{
	content:"";
    position:absolute;
    display:block;
    height:6px;
    width:80px;
    background:#000000;
    -moz-box-shadow:0 16px #000000, 0 32px #000000;-webkit-box-shadow:0 16px #000000, 0 32px #000000;box-shadow:0 16px #000000, 0 32px #000000;
}
ul#css3menu1 > li.switch:hover:before{
	background:#000000;
    -moz-box-shadow:0 16px #000000, 0 32px #000000;-webkit-box-shadow:0 16px #000000, 0 32px #000000;box-shadow:0 16px #000000, 0 32px #000000;
}
.c3m-switch-input{
	display:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li > a.pressed{
    font-style: italic;
    color: red;
	background-color:#FFFFFF;border-style:solid;border-color:white;co lor:#000000;text-decoration:none;text-shadow:#FFF 0 0 1px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li > a.pressed{
	background-color:#FFFFFF;background-image:none;color:red;text-decoration:none;}
ul#css3menu1 li.topfirst>a{
	border-width:0;border-radius:6px 6px 0 0;-moz-border-radius:6px 6px 0 0;-webkit-border-radius:6px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;}
ul#css3menu1 li.toplast>a{
	border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;-webkit-border-radius:0;-webkit-border-bottom-right-radius:6px;-webkit-border-bottom-left-radius:6px;}
@media screen and (max-width: 768px) {
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 1200px) {
    ul#css3menu1 a{
      font-size: 40px;
    }
    ul#css3menu1 ul a{
      font-size: 40px;
    }
	ul#css3menu1 {
		width: 100%;}
	ul#css3menu1 > li {
		display: none;		position: relative;		width: 100% !important;}
	ul#css3menu1 > li.switch,.c3m-switch-input:checked + ul#css3menu1 > li + li {
		display: block;}
	ul#css3menu1 > li.switch > label {		position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;}}